mail_driver = maildir

mail_uid = __VMAIL_UID__
mail_gid = __VMAIL_GID__
first_valid_uid = __VMAIL_UID__
first_valid_gid = __VMAIL_GID__
mail_plugins = quota

namespace inbox {
  inbox = yes
  type = private
  subscriptions = yes

  mailbox Drafts {
    special_use = \Drafts
    auto = subscribe
  }
  mailbox Junk {
    special_use = \Junk
    auto = subscribe
  }
  mailbox Trash {
    special_use = \Trash
    auto = subscribe
  }
  mailbox Sent {
    special_use = \Sent
    auto = subscribe
  }
  mailbox Archive {
    special_use = \Archive
    auto = subscribe
  }
}
